Subject: Re: Armature input devices (was Re: Movie Magic - Go Motion)
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Sat, 9 Mar 1996 19:46:38 -0800

> I'm thinking along the lines of a process where you go to the next frame 
> that you want to set key-frames for, position all of the limbs on your 
> input device, and then activate a plugin (or BML script) that will cycle 
> through ALL of the objects that are being fed data from your input 
> device and create key-frames for each of them.

>From what I remember, motion plug-ins can't make keyframes. The are, 
however, called when ever the frame number is changed, and can adjust 
position and such through the plug-in instead of actual keyframes.  
Definatly seems possible.

I'd hope that as you move the armature, you'd see it updated in Layout, 
too, instead of once you're done moving everything.

-- Joe